<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>Wren JS Test</title>
        <link href="css/main.css" rel="stylesheet">
        <script data-main="js/bootstrap" src="js/lib/require/require.js"></script>
    </head>
    <body>
        <div class="container">
            <div class="logo">
                <img src="img/bird.png">
            </div>
            <h1>The Wren Field</h1>
            <p class="lead">Welcome to the Wren field JavaScript test.</p>
            <p>
                Please refer to the <a href="../README">README</a> file for instructions.
            </p>

            <div class="form-actions">
                  <div class="input-prepend input-append">
                      <span class="add-on">Name</span>
                      <input class="span2" id="animalName" size="16" type="text" placeholder="Shaun">
                  </div>

                  <select name="animalType" id="animal-type">
                    <option value="sheep">Sheep</option>
                    <option value="cow">Cow</option>
                    <option value="bird">Bird</option>
                    <option value="goat">Goat</option>
                  </select>

                  <ul class="unstyled">
                    <select name="animalType" id="animal-gender">
                      <option value="male">Male</option>
                      <option value="female">Female</option>
                    </select>
                  </ul>

                  <button type="button" class="btn btn-primary" id="create-animal">Add Animal</button>

                <div class="btn-toolbar">
                    <div class="btn-group">
                        <button class="btn" id="brand"><span class="branded">Brand</span></button>
                        <button class="btn" id="breed">Breed</button>
                    </div>
                </div>
            </div>
            <div id="fieldContainer">
            </div>
        </div>
    </body>
</html>
